Hi Enrico,

The module interfaces and update sites have the same apis in both 8.2 and
9.0 so ...
just connect your 9.0 to an update site for NetBeans 8.2 and away you go.

Kind Regards,
Johnny
I love NB too

--
Johnny Muczynski
734-262-2045

On Tue, Mar 6, 2018 at 6:07 PM, Enrico Olivelli <eolive...@gmail.com> wrote:

> Hi,
> Is there any way to use maven web app support modules of 8.2 in 9.0 beta?
> I know that part of NB has not been 'donated' yet but maybe there is a
> chance to copy those modules to 9.0 but I don't know which files to
> copy/install and if there are compatibility issues
>
> Thank you
> I love NB
> Enrico
> --
>
>
> -- Enrico Olivelli
>

Reply via email to